<?
$aMenuLinks = Array(
	Array(
		"О группе компаний UDV", 
		SITE_DIR."/about/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Блог",
		SITE_DIR."/about/blog/",
		Array(), 
		Array(), 
		"" 
	),
    Array(
        "Мероприятия",
        SITE_DIR."/about/events/",
        Array(),
        Array(),
        ""
    ),
	Array(
		"Исследовательский центр", 
		SITE_DIR."/about/research-center/",
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		SITE_DIR."/about/contacts/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Карьера в UDV GROUP", 
		SITE_DIR."/about/career/",
		Array(), 
		Array(), 
		"" 
	)
);
?>